import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageUserinfoComponent } from './page-userinfo.component';

describe('PageUserinfoComponent', () => {
  let component: PageUserinfoComponent;
  let fixture: ComponentFixture<PageUserinfoComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageUserinfoComponent]
    });
    fixture = TestBed.createComponent(PageUserinfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
